%% NEUTRALISER LA GESTION FONTES/COULEURS DE XFIG ?
\gdef\SetFigFont#1#2#3#4#5#6{#6}

%% 8 BITS/FRANCAIS ?
%\usepackage[utf8]{inputenc} % 8 bits
\usepackage[francais]{babel}  % francais
\gdef\partname{Partie}  % pb de francais ???
%\usepackage{thumbpdf}



%% DIVERS ...
\usepackage{mathptmx}
\usepackage{helvet}
\usepackage{version}

%% CONFIG BEAMER PERSO 
\input{beamer-splitfig-config}
%% Suffisent ?
\setcounter{tocdepth}{2}
%% couleurs
%\input{beamer-bleu-sur-jaune}
\input{lbeamer-color}

%======================== Commandes spécifiques =========================
%\input{commandes}
\newcommand{\blue}[1]{{\color{DarkBlue}#1}}
\newcommand{\red}[1]{{\color{red}#1}}
\newcommand{\green}[1]{{\color{DarkGreen}#1}}
\newcommand{\purple}[1]{{\color{purple2}#1}}
\newcommand{\decal}{$\hspace*{1cm}$}
\newcommand{\transTT}[1]{\raisebox{6pt}{$\underrightarrow{~~\mbox{\tt #1}~~}$}}
\newcommand{\transMTH}[1]{\raisebox{6pt}{$\underrightarrow{~~\mbox{$#1$}~~}$}}
\newcommand{\hide}[1]{}
\newcommand{\NN}{\mbox{$\mathrm{I}\!\mathrm{N}$}}
\newcommand{\MagentaIII}[1]{{\color{magenta3} #1}}
\newcommand{\GreenIV}[1]{{\color{green4} #1}}
\newcommand{\RedII}[1]{{\color{red2} #1}}
\newcommand{\BlueII}[1]{{\color{blue2} #1}}
\newcommand{\COMM}[1]{\mbox{\blue{// #1}}}
\newcommand{\kw}[1]{\MagentaIII{\tt #1}}
\newcommand{\ty}[1]{\GreenIV{\tt #1}}
\newcommand{\lop}[1]{\BlueII{\tt #1}}
\newcommand{\prog}[1]{\mbox{\tt #1}}
\newcommand{\TR}{\mbox{$\cal T$}}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{mylistings}

\renewcommand{\textbf}[1]{{\alert{#1}}}

% Bullet shape.
\DeclareOptionBeamer{bullet}{\def\beamer@fancy@bullet{#1}}

